PLAID(1)

NAME
plaid - paint some plaid-like patterns in an X window

SYNOPSIS
plaid [ -d[isplay] host:dpy ] [ -g[eometry] XxY+X1+Y1 ] [ -b ] [ -n # ] [ -v[erbose] ] [ -fg color ] [ -bg color ] [ -bd color ] [ -bw width ]

DESCRIPTION
plaid displays a continually changing plaid-like pattern in a window.

OPTIONS

-b  enable backing store for the window.

-fg color
    This option specifies the color to use for the foreground of the window. The default is ``white.''

-bg color
    This option specifies the color to use for the background of the window. The default is ``black.''

-bd color
    This option specifies the color to use for the border of the window. The default is ``white.''

-bw number
    This option specifies the width in pixels of the border surrounding the window.

-n number
    set the number of rectangles draw each time.

-v  verbose mode - output messages at each step.

-geometry geometry
    define the initial window geometry; see X(1).

-display display
    specify the display to use; see X(1).

DESCRIPTION
Plaid displays a continually changing plaid-like pattern in a window.

SEE ALSO
X(1)

BUGS
Considerably fewer than there used to be. Giving large values to -n effectively locks up the server - don't. The program barely conforms to the inter-client communication conventions.

COPYRIGHT
Copyright 1988, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.